<nav class="navbar" [attr.data-theme]="themes.getCurrentThemeValue()">
    <a class="navbar-brand">
        <img src="/assets/images/logo.png" height="30" class="d-inline-block align-top" alt="">
        <span *ngIf="editionConfig">{{ editionConfig.title | translate:lang }}</span>
    </a>
    <div class="right-btn-group">
        <button type="button" (click)="selectViewMode('/readingText')" class="btn btn-primary">RT</button>
        <button type="button" (click)="selectViewMode('/imageText')"class="btn btn-primary">IT</button>
        <button type="button" (click)="selectViewMode('/textText')"class="btn btn-primary">TT</button>
        <button type="button" (click)="selectViewMode('/collation')"class="btn btn-primary">COL</button>
        <button type="button" (click)="selectViewMode('/textSources')"class="btn btn-primary">TS</button>
        <button type="button" (click)="selectViewMode('/textVersions')"class="btn btn-primary">VER</button>

        <button type="button" (click)="toggleMainMenu(undefined)"
            class="btn btn-no-border btn-inverted"
            [class.btn-hovered]="mainMenuOpened">
            <fa-icon icon="ellipsis-v"></fa-icon>
        </button>
    </div>
</nav>
<evt-main-menu *ngIf="mainMenuOpened" (itemClicked)=toggleMainMenu($event)></evt-main-menu>
